body {
    margin: 0;
    padding: 0;
    min-width: 1100px;
    background-color: #292728;
}
a {
    text-decoration: none
}
.background {
    width: 100%;
    height: auto;
    background-color: #292728;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0
}
.callFrank {
    position: inherit;
    float: right;
    margin-top: 10px;
    margin-right:10px;
}

.callForPrice {
    float: right;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    font-family: 'Questrial', sans-serif;
    font-weight: bold;
    font-size: 18px;
    font-stretch: ultra-condensed;
    text-align: center;
    background-color: #000;
    box-shadow: 3px 3px 3px #1b1819;
    color: #fff;
    margin-right: -90px;
    margin-top: 10px;
    line-height: 100px
}
.callForPrice span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal
}
.category {
    margin-top: 60px;
    height: auto;
    width: 1050px;
    margin-left: auto;
    margin-right: auto
}

.category ul {
    display: inline;
    margin: 0;
    list-style-type: none;

}
.category ul li {
    display: block;
    height: 47px;
    padding-left:23px;
    padding-right:23px;
    line-height: 47px;
    position: relative;
    z-index: 2;
    text-align: center;
    color: #c8e3f3;
    font-size: 20px;
    font-family: 'Questrial';
    float: left;
    cursor: pointer;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}
.category ul li a {
    text-align: center;
    color: #c8e3f3;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Questrial';
}

.sidebar{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    overflow: auto; /* Enable scrolling if the sidenav has too much content */
}

.sidebar ul li {
    display: block;
    height: 47px;
    width:100%;
    background-size: 287px 47px;
    background-image: url("images/sidebar.png");
    line-height: 47px;
    position: relative;
    z-index: 2;
    text-align: center;
    color: #292728;
    font-size: 20px;
    font-family: 'Questrial';
    float: left;
    cursor: pointer;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s
}

.sidebar ul li a {
    text-align: center;
    color: #292728;
    font-size: 20px;
    font-family: 'Questrial';
}

.badBanner {
    width: 100%;
    height: 260px;
    margin-left: auto;
    margin-right: auto
}

.helloAd{
  max-width:100%;
  max-height:100%;
}


.spacing {
    height: 20px
}
.logo {
    height: 129px;
    width: 160px;
    margin-left: 5%
}
.itemContainer {
    width: 100%;
    height: 1950px;
    background-size: cover;
    background-position: center;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    overflow:hidden;
}
.itemContainer h1 {
    padding-top: 20px;
    color: #d5b554;
    margin-left: auto;
    margin-right: auto;
    font-size: 40px;
    font-weight: bold;
    font-family: 'Questrial', sans-serif;
    text-align: center
}
.itemContainer h2 {
    margin-left: 20px;
    margin-top: -35px;
    color: #d5b554;
    font-weight: bold;
    font-size: 35px;
    font-family: 'Questrial', sans-serif;
    text-align: center
}
.itemContainer table {
    margin-left: 0;
    margin-right: auto
}
.searchBar {
    background-color: #c8e3f3;
    width: 1040px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 10px;
    box-shadow: 2px 2px 2px #8000;
    height: 100px;
    margin-bottom: -50px
}
#floater-title {
    font-family: 'Questrial', sans-serif;
    font-weight: bold;
    float: left;
    height: 15px;
    margin-top: 4px;
    margin-left: 30px
}
#floater {
    float: left;
    height: 55px;
    margin-top: 10px;
    margin-left: 30px
}
#content {
    height: 30px;
    float: left;
    width: 350px;
    padding: 10px 10px 10px 10px;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Questrial', sans-serif;
    position: relative
}
.dropDown {
    margin-left: 10px;
    height: 53px;
    width: 240px;
    float: left;
    overflow: hidden;
    position: relative;
    background: url(images/search_drop.png) no-repeat right #ddd
}
select::-ms-expand {
    display: none
}
.dropDown select {
    background: transparent;
    height: 55px;
    width: 240px;
    padding: 10px;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
    font-family: 'Questrial', sans-serif;
    line-height: 1;
    border: 0;
    border-radius: 0;
    -webkit-appearance: none
}
.submitBtn {
    float: left;
    margin-left: 20px;
    width: 70px;
    box-shadow: 1px 1px 1px #8000;
    overflow: hidden;
    height: 55px;
    background-color: #000;
    border-radius: 10px
}
.submitBtn input {
    font-size: 0;
    border: 0;
    margin-top: 10px;
    margin-left:15px;
    width:37px;
    height: 37px;
    
    background: none;
    background-size: 37px 37px;
    background-image: url(images/ic_search.png);
    background-repeat: no-repeat;
}
.enterSite {
    margin-top: 60px
}
.manPic {
    float: left;
    width: 434px;
    height: 244px;
    margin-left: 70px;
    margin-top: 50px;
    background-size: 434px 244px;
    background-image: url(http://8tart.com/images/img_man.png)
}
.womanPic {
    float: right;
    width: 381px;
    height: 318px;
    margin-right: 100px;
    background-size: 381px 318px;
    background-image: url(http://www.8tart.com/images/img_woman.png)
}
.enterBtn {
    width: 180px;
    height: 180px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 140px;
    background-size: 180px 180px;
    background-image: url(http://8tart.com/images/ic_enter.png);
    background-repeat: no-repeat
}
.footer {
    width: 100%;
    height: 100px;
    margin-top: -30px;
    background: #654f0f;
    background: -moz-linear-gradient(top, #654f0f 0%, #7d6626 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7d6626), color-stop(100%, #7d6626));
    background: -webkit-linear-gradient(top, #654f0f 0%, #7d6626 100%);
    background: -o-linear-gradient(top, #654f0f 0%, #7d6626 100%);
    background: -ms-linear-gradient(top, #654f0f 0%, #7d6626 100%);
    background: linear-gradient(to bottom, #654f0f 0%, #7d6626 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#654f0f', endColorstr='#7d6626', GradientType=0)
}
.footer h3 {
    color: #fff;
    font-size: 10px;
    font-weight: 600;
    font-family: Tahoma, Geneva, sans-serif;
    margin-left: 60px;
    padding-top: 30px
}
.html5 {
    float: right;
    margin-top: -60px;
    margin-right: 60px;
    width: 80px;
    height: 80px;
    background: url(http://8tart.com/images/html5.png);
    background-size: 80px 80px
}